# Show a catalog

---
Get a single catalog.

---

## Attributes details

### Name
Name of the catalog.

### SupportedLanguage
Officially supported language for the catalog. This language can be used
to query events, products, and other resources in the catalog such as offers.

### Timestamps

* created_at, UTC, the time at which the catalog was first imported.
* lastSyncedAt, UTC, the time at which the catalog was updated.

### ShortDescription
Short description of the catalog (HTML string). May be null. Localized content.

### Description
Description of the catalog (HTML string). May be null. Localized content.

### TermsOfUse
Terms of use of the catalog (HTML string). May be null. Localized content.

### Venue
Venue information for the catalog. May be null.

* name: Venue name
* line1, line2: Address lines
* postalCode, city, country: Address details
* phone, website: Contact information
* latitude, longitude: Geographic coordinates (decimal degrees, returned as strings)

### Medias content

* logo: Logo image if available
* gallery: Gallery images ordered by position

Endpoint: GET /v1/ticketing/catalogs/{id}
Version: release
Security: JWT

## Path parameters:

  - `id` (string, required)
    Catalog identifier

## Response 200 fields (application/ld+json):

  - `@context` (any)

  - `@id` (string, required)

  - `@type` (string, required)

  - `id` (string)
    Example: "0194ad2c-491c-7c9e-b842-10ee940ed6a3"

  - `createdAt` (string)
    Example: "2025-01-27T15:15:20+00:00"

  - `lastSyncedAt` (string)
    Example: "2025-01-27T15:15:20+00:00"

  - `name` (string)
    Example: "Groupama Stadium"

  - `description` (string,null)
    Description of the catalog (HTML string). May be null. Localized content.
    Example: "<h1>Explore the stadium's behind-the-scenes on an exclusive Stadium Tour, from the pitch to the locker rooms, through the VIP boxes.</h1>"

  - `shortDescription` (string,null)
    Short description of the catalog (HTML string). May be null. Localized content.
    Example: "<b>Experience OL like never before.</b>"

  - `termsOfUse` (string,null)
    Terms of use of the catalog (HTML string). May be null. Localized content.
    Example: "<p>List of terms</p>"

  - `supportedLanguages` (array)
    Example: ["fr","en"]

  - `operational` (boolean)

  - `venue` (any)

  - `logo` (any)

  - `gallery` (array)

  - `gallery.publicUrl` (string)
    The image public URL
    Example: "https://example.com/logo.png"

## Response 403 fields (application/ld+json):

  - `@context` (any)

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string,null)
    A short, human-readable summary of the problem.

  - `detail` (string,null)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (number,null)

  - `instance` (string,null)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string)
    A URI reference that identifies the problem type

  - `description` (string,null)


